{
  "id": 3132591,
  "name": "Rafel Ivananskas, appellee, v. Frank Paieda, appellant",
  "name_abbreviation": "Ivananskas v. Frank Paieda",
  "decision_date": "1926-01-20",
  "docket_number": "Gen. No. 30,191",
  "first_page": "660",
  "last_page": "660",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 660"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 503,
    "ocr_confidence": 0.502,
    "sha256": "19f124095501da0eb79e5c74100cb722f6d1e1f12feaad89827468836ca93cf3",
    "simhash": "1:51a8589950f5ce35",
    "word_count": 79
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Rafel Ivananskas, appellee, v. Frank Paieda, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Thomson"
      }
    ],
    "attorneys": [
      "Harold O. Mulks, for appellant.",
      "Anthony A. Olis, for appellee."
    ],
    "corrections": "",
    "head_matter": "Rafel Ivananskas, appellee, v. Frank Paieda, appellant.\nGen. No. 30,191.\nAction for balance due on purchase price of automobile. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. James J. O\u2019Toole, Judge, presiding. Heard in the third division of this court for the first district at the March term, 1925.\nAffirmed.\nOpinion filed January 20, 1926.\nHarold O. Mulks, for appellant.\nAnthony A. Olis, for appellee."
  },
  "file_name": "0660-04",
  "first_page_order": 706,
  "last_page_order": 706
}
